[P] Infinite Shelter - Task #2579
Task # 2612 (New): [parent] 2022-09 More Styling

greatly reduce load of newsitems on api locationView. page size 10, and much less data there.
2022-09-12 04:52 PM - victor piousbox

Status: New Start date: 2022-09-12
Priority: Normal Due date:

Assignee: % Done: 0%
Category: DEV ROR JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-09-26 02:24 PM - victor piousbox
- Category changed from 186 to Eng - Ruby

#2 - 2022-11-26 02:42 PM - victor piousbox
- Parent task set to #2612
